.version.index /* version checker */
{
	color: #00000F;
	background-color: #19403B;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 790px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 88px 289px 343px 306px;
}

#u75
{
	z-index: 2;
	width: 300px;
	background-color: transparent;
	margin-left: 24px;
	position: relative;
}

#pu87
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 23px;
}

#u87
{
	z-index: 6;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u81
{
	z-index: 4;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u93
{
	z-index: 8;
	width: 365px;
	background-color: transparent;
	margin-top: 110px;
	position: relative;
}

#pu101
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 50px;
}

#u101
{
	z-index: 12;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u99
{
	z-index: 10;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

